<?xml version="1.0" encoding="utf-8"?>
<items version="2" >

    <item
        is-multidex="true"
        jar="C:\Product\DerivID\AndroidV2\DerivIDVPN-V2\main\build\intermediates\exploded-aar\com.android.support\support-v4\24.2.0\jars\classes.jar"
        jumboMode="true"
        optimize="true"
        revision="24.0.1"
        sha1="45f5eda279825ff470e3f51019d374d1ef61e000">
        <dex dex="C:\Product\DerivID\AndroidV2\DerivIDVPN-V2\main\build\intermediates\transforms\dex\modern\debug\folders\1000\10\com.android.support-support-v4-24.2.0_f3be1c158241242d6840594d99e1f6938246e84d\classes.dex" />
    </item>
    <item
        is-multidex="true"
        jar="C:\Product\DerivID\AndroidV2\DerivIDVPN-V2\main\build\intermediates\exploded-aar\com.android.support\support-core-ui\24.2.0\jars\classes.jar"
        jumboMode="true"
        optimize="true"
        revision="24.0.1"
        sha1="c84e216d9bf618464d6b9564d71d9a656433e7c4">
        <dex dex="C:\Product\DerivID\AndroidV2\DerivIDVPN-V2\main\build\intermediates\transforms\dex\modern\debug\folders\1000\10\com.android.support-support-core-ui-24.2.0_5ebd0e459824ce7b33a967cd26bc5f4e70ec86bd\classes.dex" />
    </item>
    <item
        is-multidex="true"
        jar="C:\Product\DerivID\AndroidV2\DerivIDVPN-V2\main\build\intermediates\exploded-aar\com.android.support\support-compat\24.2.0\jars\libs\internal_impl-24.2.0.jar"
        jumboMode="true"
        optimize="true"
        revision="24.0.1"
        sha1="771b3cc0e597b54da25f8086ba73180c59c6bc71">
        <dex dex="C:\Product\DerivID\AndroidV2\DerivIDVPN-V2\main\build\intermediates\transforms\dex\modern\debug\folders\1000\10\internal_impl-24.2.0_883e8811eb2ed9383a99c469db9911ce56af0eb5\classes.dex" />
    </item>
    <item
        is-multidex="true"
        jar="C:\Product\DerivID\AndroidV2\DerivIDVPN-V2\main\build\intermediates\exploded-aar\com.android.support\recyclerview-v7\24.2.0\jars\classes.jar"
        jumboMode="true"
        optimize="true"
        revision="24.0.1"
        sha1="c755536e5a100d9c76c8ea0b72f76c018f7a9de2">
        <dex dex="C:\Product\DerivID\AndroidV2\DerivIDVPN-V2\main\build\intermediates\transforms\dex\modern\debug\folders\1000\10\com.android.support-recyclerview-v7-24.2.0_c28a73e66dfed861164bc1637cef441c5c317441\classes.dex" />
    </item>
    <item
        is-multidex="true"
        jar="C:\Product\DerivID\AndroidV2\DerivIDVPN-V2\main\build\intermediates\exploded-aar\com.android.support\support-core-ui\24.2.0\jars\libs\internal_impl-24.2.0.jar"
        jumboMode="true"
        optimize="true"
        revision="24.0.1"
        sha1="6e02e34594ebe9c0501ffda8dd48497f81b82977">
        <dex dex="C:\Product\DerivID\AndroidV2\DerivIDVPN-V2\main\build\intermediates\transforms\dex\modern\debug\folders\1000\10\internal_impl-24.2.0_a3a643c776c0b6dd9de2c3ed86d0c48504b63147\classes.dex" />
    </item>
    <item
        is-multidex="true"
        jar="C:\Product\DerivID\AndroidV2\DerivIDVPN-V2\main\build\intermediates\exploded-aar\com.android.support\support-media-compat\24.2.0\jars\libs\internal_impl-24.2.0.jar"
        jumboMode="true"
        optimize="true"
        revision="24.0.1"
        sha1="045be695d968dd707691cc55d23746dbf8cf569a">
        <dex dex="C:\Product\DerivID\AndroidV2\DerivIDVPN-V2\main\build\intermediates\transforms\dex\modern\debug\folders\1000\10\internal_impl-24.2.0_6290ddf86015407f387ca856e2853ddde3765752\classes.dex" />
    </item>
    <item
        is-multidex="true"
        jar="C:\Product\DerivID\AndroidV2\DerivIDVPN-V2\main\build\intermediates\exploded-aar\com.android.support\support-compat\24.2.0\jars\classes.jar"
        jumboMode="true"
        optimize="true"
        revision="24.0.1"
        sha1="f9b41622897665678d31d78e57a361cb0cebcb0d">
        <dex dex="C:\Product\DerivID\AndroidV2\DerivIDVPN-V2\main\build\intermediates\transforms\dex\modern\debug\folders\1000\10\com.android.support-support-compat-24.2.0_80bd058e288e2786602c1b1eb8d5e1c2838256a3\classes.dex" />
    </item>
    <item
        is-multidex="true"
        jar="C:\Product\DerivID\AndroidV2\DerivIDVPN-V2\main\build\intermediates\exploded-aar\com.android.support\support-core-utils\24.2.0\jars\classes.jar"
        jumboMode="true"
        optimize="true"
        revision="24.0.1"
        sha1="fcc945a86ebcbf527429acb8216ec7dae2c06417">
        <dex dex="C:\Product\DerivID\AndroidV2\DerivIDVPN-V2\main\build\intermediates\transforms\dex\modern\debug\folders\1000\10\com.android.support-support-core-utils-24.2.0_2677f31ab56fba32460a90ab22058c4bef869cc8\classes.dex" />
    </item>
    <item
        is-multidex="true"
        jar="C:\Product\DerivID\AndroidV2\DerivIDVPN-V2\main\build\intermediates\exploded-aar\com.android.support\support-vector-drawable\24.2.0\jars\classes.jar"
        jumboMode="true"
        optimize="true"
        revision="24.0.1"
        sha1="beac40bcc8a320a896dd15f5109cfcaea5e1e0e3">
        <dex dex="C:\Product\DerivID\AndroidV2\DerivIDVPN-V2\main\build\intermediates\transforms\dex\modern\debug\folders\1000\10\com.android.support-support-vector-drawable-24.2.0_3d771edb97147c744f5a4a8f68572a3f95a3404b\classes.dex" />
    </item>
    <item
        is-multidex="true"
        jar="C:\Product\DerivID\AndroidV2\DerivIDVPN-V2\main\build\intermediates\exploded-aar\com.android.support\support-core-utils\24.2.0\jars\libs\internal_impl-24.2.0.jar"
        jumboMode="true"
        optimize="true"
        revision="24.0.1"
        sha1="60d7b23621d31e6f42f4f76f16af467e57a20cda">
        <dex dex="C:\Product\DerivID\AndroidV2\DerivIDVPN-V2\main\build\intermediates\transforms\dex\modern\debug\folders\1000\10\internal_impl-24.2.0_259c7c421d154aeac8f1fa0bc46412d0c3392ab4\classes.dex" />
    </item>
    <item
        is-multidex="true"
        jar="C:\Product\DerivID\AndroidV2\DerivIDVPN-V2\main\build\intermediates\exploded-aar\com.android.support\animated-vector-drawable\24.2.0\jars\classes.jar"
        jumboMode="true"
        optimize="true"
        revision="24.0.1"
        sha1="f3ee23ef25c9a8fe3d40246d0b7097267963a612">
        <dex dex="C:\Product\DerivID\AndroidV2\DerivIDVPN-V2\main\build\intermediates\transforms\dex\modern\debug\folders\1000\10\com.android.support-animated-vector-drawable-24.2.0_a4372a1880f9c13f0b0f3fa632af09e235d80bef\classes.dex" />
    </item>
    <item
        is-multidex="true"
        jar="C:\Product\DerivID\AndroidV2\DerivIDVPN-V2\main\build\intermediates\exploded-aar\com.android.support\appcompat-v7\24.2.0\jars\classes.jar"
        jumboMode="true"
        optimize="true"
        revision="24.0.1"
        sha1="c3c638be6e650b165ab9ae144857b64e82787fad">
        <dex dex="C:\Product\DerivID\AndroidV2\DerivIDVPN-V2\main\build\intermediates\transforms\dex\modern\debug\folders\1000\10\com.android.support-appcompat-v7-24.2.0_f4b9411012af25f9014bf95a15daa84d2c2aa248\classes.dex" />
    </item>
    <item
        is-multidex="true"
        jar="C:\Product\DerivID\AndroidV2\DerivIDVPN-V2\main\build\intermediates\exploded-aar\com.android.support\design\24.2.0\jars\classes.jar"
        jumboMode="true"
        optimize="true"
        revision="24.0.1"
        sha1="23eb0d2998a782213b56168cbf23a0688b9111d9">
        <dex dex="C:\Product\DerivID\AndroidV2\DerivIDVPN-V2\main\build\intermediates\transforms\dex\modern\debug\folders\1000\10\com.android.support-design-24.2.0_d8858645e5e90366aa90ecb0c05e1d56ec792d9a\classes.dex" />
    </item>
    <item
        is-multidex="true"
        jar="C:\Product\DerivID\AndroidV2\DerivIDVPN-V2\main\build\intermediates\incremental-classes\modern\debug\instant-run-bootstrap.jar"
        jumboMode="true"
        optimize="true"
        revision="24.0.1"
        sha1="e1eb33f08c5446ae8945e970b27429fd92b82e03">
        <dex dex="C:\Product\DerivID\AndroidV2\DerivIDVPN-V2\main\build\intermediates\transforms\dex\modern\debug\folders\1000\10\instant-run-bootstrap_59fe3e25885373dc184e91a4354b761395537fbc\classes.dex" />
    </item>
    <item
        is-multidex="true"
        jar="C:\Product\DerivID\AndroidV2\DerivIDVPN-V2\main\build\intermediates\exploded-aar\com.android.support\support-media-compat\24.2.0\jars\classes.jar"
        jumboMode="true"
        optimize="true"
        revision="24.0.1"
        sha1="6eb9107eb34d2fe2b020662b7fbbec991dcba846">
        <dex dex="C:\Product\DerivID\AndroidV2\DerivIDVPN-V2\main\build\intermediates\transforms\dex\modern\debug\folders\1000\10\com.android.support-support-media-compat-24.2.0_63fa58841c175632013fab280c65fc777097bccb\classes.dex" />
    </item>
    <item
        is-multidex="true"
        jar="C:\Product\DerivID\AndroidV2\DerivIDVPN-V2\main\build\intermediates\exploded-aar\com.android.support\cardview-v7\24.2.0\jars\classes.jar"
        jumboMode="true"
        optimize="true"
        revision="24.0.1"
        sha1="96e33a7aaee00ab64270e2a9887b8f9ef32c8b73">
        <dex dex="C:\Product\DerivID\AndroidV2\DerivIDVPN-V2\main\build\intermediates\transforms\dex\modern\debug\folders\1000\10\com.android.support-cardview-v7-24.2.0_436dcf3b92b784355afebc51d351796ba061bd2a\classes.dex" />
    </item>
    <item
        is-multidex="true"
        jar="C:\SDKs\android-sdk_r24.4.1-windows\extras\android\m2repository\com\android\support\support-annotations\24.2.0\support-annotations-24.2.0.jar"
        jumboMode="true"
        optimize="true"
        revision="24.0.1"
        sha1="6be858a75633b1f0a2d24cad740db57775cb6871">
        <dex dex="C:\Product\DerivID\AndroidV2\DerivIDVPN-V2\main\build\intermediates\transforms\dex\modern\debug\folders\1000\10\support-annotations-24.2.0_b808b20b832c7a452ceebdea3aebdf26b5580988\classes.dex" />
    </item>
    <item
        is-multidex="true"
        jar="C:\Product\DerivID\AndroidV2\DerivIDVPN-V2\main\build\intermediates\incremental-runtime-classes\modern\debug\instant-run.jar"
        jumboMode="true"
        optimize="true"
        revision="24.0.1"
        sha1="912bf3b0bab795d97b561c75142b5f9af5d97c47">
        <dex dex="C:\Product\DerivID\AndroidV2\DerivIDVPN-V2\main\build\intermediates\transforms\dex\modern\debug\folders\1000\10\instant-run_4907af7879add6a4c1275a330fc253e908920b3a\classes.dex" />
    </item>
    <item
        is-multidex="true"
        jar="C:\Product\DerivID\AndroidV2\DerivIDVPN-V2\main\build\intermediates\exploded-aar\com.android.support\support-fragment\24.2.0\jars\libs\internal_impl-24.2.0.jar"
        jumboMode="true"
        optimize="true"
        revision="24.0.1"
        sha1="032a4b53def5e2ceedfc2e793b126c0163cfa1dd">
        <dex dex="C:\Product\DerivID\AndroidV2\DerivIDVPN-V2\main\build\intermediates\transforms\dex\modern\debug\folders\1000\10\internal_impl-24.2.0_8cf406185395d49fa61e37578a05abb482939f87\classes.dex" />
    </item>
    <item
        is-multidex="true"
        jar="C:\Product\DerivID\AndroidV2\DerivIDVPN-V2\main\build\intermediates\exploded-aar\com.android.support\support-fragment\24.2.0\jars\classes.jar"
        jumboMode="true"
        optimize="true"
        revision="24.0.1"
        sha1="d8bd2268fdcbfd52c76ade65d9900cd8def93a44">
        <dex dex="C:\Product\DerivID\AndroidV2\DerivIDVPN-V2\main\build\intermediates\transforms\dex\modern\debug\folders\1000\10\com.android.support-support-fragment-24.2.0_97d71d5a91f70c3318d3f7585c6518f61447077d\classes.dex" />
    </item>

</items>
